/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2019 08:52:09
*/


@charset 'utf-8';
/* v3.2.0 Distributable Release - 10/12/2010 */
/* Featured links */
a#swimmer.featured-link { background-image: url(http://whatson.sydney.edu.au/__data/assets/image/0016/547/swimmer.jpg?v=0.1.1); }
a#fabric.featured-link { background-image: url(http://whatson.sydney.edu.au/__data/assets/image/0012/543/fabric.jpg?v=0.1.1); }
a#face_girl.featured-link { background-image: url(http://whatson.sydney.edu.au/__data/assets/image/0014/545/face_girl.jpg?v=0.1.1); }
a#woman_playing_flute.featured-link { background-image: url(http://whatson.sydney.edu.au/__data/assets/image/0018/549/woman_playing_flute.jpg?v=0.1.1); }